MongoCollection::find
MongoCollection::getDBRef
MongoCollection
PHP Manual

# MongoCollection::findOne

(PECL mongo >=0.9.0)

MongoCollection::findOne — Querys this collection, returning a single element

### 설명

public array MongoCollection::findOne ([ array `$query`= array() [, array `$fields`= array() ]] )

### 인수

`query`

  The fields for which to search.

`fields`

  Fields of the results to return.

### 반환값

Returns record matching the search or `NULL`.

MongoCollection::find
MongoCollection::getDBRef
MongoCollection
PHP Manual